Review lang strings for Mahara 18.04.0 release

Bug #1754208 reported by Kristina Hoeppner on 2018-03-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
High
Kristina Hoeppner

Bug Description

Bulk review of the changed lang strings since the last review for 17.10.0 to catch any that were missed during the bug fixing / feature development.

Reviewed: https://reviews.mahara.org/8595
Committed: https://git.mahara.org/mahara/mahara/commit/425628b9a864031bfea690a6d4b79fd8f6241180
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 425628b9a864031bfea690a6d4b79fd8f6241180
Author: Kristina D.C. Hoeppner <email address hidden>
Date: Thu Mar 8 15:33:40 2018 +1300

Bug 1754208: Language string review of new / changes strings

Change-Id: I7b04f12de8d896c56c81bfeb5d53a7bd91003b0e

Reviewed: https://reviews.mahara.org/8715
Committed: https://git.mahara.org/mahara/mahara/commit/6d41a92debed4724751c7398244779009657b402
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 6d41a92debed4724751c7398244779009657b402
Author: Kristina D.C. Hoeppner <email address hidden>
Date: Mon Mar 26 12:19:46 2018 +1300

Bug 1754208: Some more small language fixes

Correct plural form for "Review accounts before
self-deletion" as this is now an institution
setting and not a user settings.

Also remove the word "user" from the account
deletion screen.

behatnotneeded

Change-Id: I57f38d68d487dbb9039a5a6fb602230a846281a1

Reviewed: https://reviews.mahara.org/8741
Committed: https://git.mahara.org/mahara/mahara/commit/dab449bd5a7a213d507228f738fbef0262f61f8b
Submitter: Robert Lyon (<email address hidden>)
Branch: 18.04_STABLE

commit dab449bd5a7a213d507228f738fbef0262f61f8b
Author: Kristina D.C. Hoeppner <email address hidden>
Date: Mon Mar 26 12:19:46 2018 +1300

Bug 1754208: Some more small language fixes

Correct plural form for "Review accounts before
self-deletion" as this is now an institution
setting and not a user settings.

Also remove the word "user" from the account
deletion screen.

behatnotneeded

Change-Id: I57f38d68d487dbb9039a5a6fb602230a846281a1
(cherry picked from commit 6d41a92debed4724751c7398244779009657b402)

Robert Lyon (robertl-9) on 2018-03-27
Changed in mahara:
status: In Progress → Fix Committed
Mahara Bot (dev-mahara) wrote :

Patch for "master" branch: https://reviews.mahara.org/8756

Reviewed: https://reviews.mahara.org/8755
Committed: https://git.mahara.org/mahara/mahara/commit/f13a2651e48ffdf49ae412bf517f2ca90fce3b0d
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit f13a2651e48ffdf49ae412bf517f2ca90fce3b0d
Author: Kristina D.C. Hoeppner <email address hidden>
Date: Sat Mar 31 14:40:43 2018 +1300

Bug 1754208: Update SAML auth lang strings

Update the help file and the string for the form
to make them more concise.

behatnotneeded

Change-Id: Ieecd9cee45f40272e9cdefbb459ae02053735387

Reviewed: https://reviews.mahara.org/8757
Committed: https://git.mahara.org/mahara/mahara/commit/4507ed2d3daed2e248320dfd845d5a3831b74020
Submitter: Robert Lyon (<email address hidden>)
Branch: 18.04_STABLE

commit 4507ed2d3daed2e248320dfd845d5a3831b74020
Author: Kristina D.C. Hoeppner <email address hidden>
Date: Sat Mar 31 14:40:43 2018 +1300

Bug 1754208: Update SAML auth lang strings

Update the help file and the string for the form
to make them more concise.

behatnotneeded

Change-Id: Ieecd9cee45f40272e9cdefbb459ae02053735387
(cherry picked from commit f13a2651e48ffdf49ae412bf517f2ca90fce3b0d)

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/8756
Committed: https://git.mahara.org/mahara/mahara/commit/4a02961b2fe6fa9689cc7dea3178dc782d3b74ac
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 4a02961b2fe6fa9689cc7dea3178dc782d3b74ac
Author: Kristina D.C. Hoeppner <email address hidden>
Date: Sat Mar 31 15:17:11 2018 +1300

Bug 1754208: Update legal report strings

Change "User agreements" to "Legal consent" for
consistency in the report section.

behatnotneeded

Change-Id: I735fa2940a4450e0a30a668c6b4a4bf17dfa7c00

Reviewed: https://reviews.mahara.org/8763
Committed: https://git.mahara.org/mahara/mahara/commit/e055901268fd8d3567af5a9e24de801228b2bff3
Submitter: Robert Lyon (<email address hidden>)
Branch: 18.04_STABLE

commit e055901268fd8d3567af5a9e24de801228b2bff3
Author: Kristina D.C. Hoeppner <email address hidden>
Date: Sat Mar 31 15:17:11 2018 +1300

Bug 1754208: Update legal report strings

Change "User agreements" to "Legal consent" for
consistency in the report section.

behatnotneeded

Change-Id: I735fa2940a4450e0a30a668c6b4a4bf17dfa7c00
(cherry picked from commit 4a02961b2fe6fa9689cc7dea3178dc782d3b74ac)

Robert Lyon (robertl-9) on 2018-04-05
Changed in mahara:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers